/* FACILITIES
*****************************************************************/
/* mixin
*********************************************************************/
/* color */
/* media query */
.area_header nav .block_nav ul li.facilities a {
  position: relative;
  display: block;
}
.area_header nav .block_nav ul li.facilities a::after {
  position: absolute;
  content: "";
  width: 100%;
  height: 1px;
  border-bottom: #CCC dotted 1px;
  left: 0px;
  bottom: -7px;
}

.area_copy {
  padding-bottom: 80px;
}
.area_copy .btn_link {
  text-align: center;
}
.area_copy .btn_link a {
  display: inline-block;
  max-width: 350px;
  width: 100%;
}

.bg {
  position: absolute;
  background-image: url("../../common/images/bg01.png");
  top: 0px;
  bottom: 100px;
}

.block_contents {
  max-width: 1200px;
  margin: 0 auto;
  position: relative;
}
.block_contents h2 {
  font-size: 3.2rem;
  line-height: 1.1em;
  text-align: center;
  padding: 50px 0 20px;
}
@media all and (max-width: 899px) {
  .block_contents h2 {
    font-size: 2.4rem;
    padding: 20px 0 15px;
  }
}
.block_contents h2 span {
  font-size: 1.4rem;
  letter-spacing: 0.2em;
}

.box_large {
  width: 100%;
  position: relative;
  padding-top: 42%;
}
@media all and (max-width: 899px) {
  .box_large {
    padding-top: 70%;
  }
}
.box_large .inner {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  overflow: hidden;
}
.box_large .inner img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.box_column {
  padding: 25px 0;
  display: flex;
  flex-wrap: wrap;
  flex-direction: row-reverse;
  margin: 0 -25px;
}
@media all and (max-width: 899px) {
  .box_column {
    padding: 10px 0;
    margin: 0 0px;
  }
}
.box_column div {
  width: 50%;
  box-sizing: border-box;
  padding: 25px;
}
@media all and (max-width: 899px) {
  .box_column div {
    width: 100%;
    padding: 10px 0;
  }
}
.box_column div img {
  width: 100%;
  height: auto;
}
.box_column div h3 {
  font-size: 2.8rem;
  line-height: 1.3em;
  border-bottom: #CCC dotted 1px;
  padding: 0 0 12px;
}
@media all and (max-width: 899px) {
  .box_column div h3 {
    font-size: 2.0rem;
  }
}
.box_column div p {
  padding: 10px 0 0;
  font-size: 1.5rem;
  line-height: 2em;
}

.box_ocha {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -25px;
}
@media all and (max-width: 899px) {
  .box_ocha {
    margin: 0 0px;
  }
}
.box_ocha div {
  width: 50%;
  box-sizing: border-box;
  padding: 0 25px;
}
@media all and (max-width: 899px) {
  .box_ocha div {
    width: 100%;
    padding: 10px 0;
  }
}
.box_ocha div img {
  width: 100%;
  height: auto;
}
.box_ocha div dt {
  font-size: 2.8rem;
  line-height: 1.3em;
  padding: 0 0 12px;
}
@media all and (max-width: 899px) {
  .box_ocha div dt {
    font-size: 2.0rem;
  }
}
.box_ocha div dd {
  font-size: 1.5rem;
  line-height: 2em;
  padding: 0 0 40px;
  text-align: justify;
}
@media all and (max-width: 899px) {
  .box_ocha div dd {
    padding: 0 0 20px;
  }
}

.area_lobby, .area_gift {
  padding: 0 20px;
  position: relative;
}
.area_lobby .bg, .area_gift .bg {
  right: 0px;
  left: 25%;
}

.area_chigetsuan, .area_garden {
  padding: 0 20px;
  position: relative;
}
.area_chigetsuan .bg, .area_garden .bg {
  left: 0px;
  right: 25%;
}

.area_detail {
  padding: 100px 20px 130px;
}
@media all and (max-width: 899px) {
  .area_detail {
    padding: 50px 20px 60px;
  }
}
.area_detail .block_detail {
  max-width: 1200px;
  margin: 0 auto;
  box-sizing: border-box;
  padding: 0 50px 50px;
  background-image: url("../../common/images/bg01.png");
}
@media all and (max-width: 899px) {
  .area_detail .block_detail {
    padding: 0 20px 20px;
  }
}
.area_detail .block_detail h2 {
  font-size: 3rem;
  line-height: 1.1em;
  text-align: center;
  padding: 50px 0 30px;
}
@media all and (max-width: 899px) {
  .area_detail .block_detail h2 {
    font-size: 2.4rem;
    padding: 20px 0 15px;
  }
}
.area_detail .block_detail .box_detail {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.area_detail .block_detail .box_detail .side_spec {
  width: 47%;
}
@media all and (max-width: 899px) {
  .area_detail .block_detail .box_detail .side_spec {
    width: 100%;
  }
}
.area_detail .block_detail .box_detail .side_spec table {
  width: 100%;
  border-top: #CCC dotted 1px;
  font-size: 1.5rem;
  line-height: 1.4em;
}
.area_detail .block_detail .box_detail .side_spec table caption {
  text-align: left;
  padding: 0 0 8px;
}
.area_detail .block_detail .box_detail .side_spec table th {
  text-align: left;
  font-weight: normal;
}
.area_detail .block_detail .box_detail .side_spec table th, .area_detail .block_detail .box_detail .side_spec table td {
  padding: 8px 0;
}
.area_detail .block_detail .box_detail .side_spec table th div, .area_detail .block_detail .box_detail .side_spec table td div {
  display: flex;
  justify-content: space-between;
}
.area_detail .block_detail .box_detail .side_spec table th.uline, .area_detail .block_detail .box_detail .side_spec table td.uline {
  border-bottom: #CCC dotted 1px;
}
.area_detail .block_detail .box_detail .side_price {
  width: 47%;
}
@media all and (max-width: 899px) {
  .area_detail .block_detail .box_detail .side_price {
    width: 100%;
    padding: 20px 0 0;
  }
}
.area_detail .block_detail .box_detail .side_price table {
  width: 100%;
  font-size: 1.5rem;
  line-height: 1.4em;
}
.area_detail .block_detail .box_detail .side_price table caption {
  text-align: left;
  padding: 0 0 8px;
}
.area_detail .block_detail .box_detail .side_price table th {
  text-align: left;
  font-weight: normal;
  padding: 0 10px 0 0;
}
.area_detail .block_detail .box_detail .side_price table th, .area_detail .block_detail .box_detail .side_price table td {
  padding: 8px 0;
  white-space: nowrap;
}
.area_detail .block_detail .box_detail .side_price .card {
  padding: 20px 0 0;
}
.area_detail .block_detail .box_detail .side_price .card h3 {
  font-size: 1.5rem;
  line-height: 1.1em;
  padding: 0 0 10px;
}
